Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 170889

Summary: Open Location dialog should handle files
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: nautilusAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED UPSTREAM QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-02-14 20:14:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 150221    

Description Matthias Clasen 2005-10-15 02:56:16 UTC
Currently it happily completes to filenames, but brings up an error dialog when
anything other than a directory name is specified. It should just activate the
file as if clicked.

Comment 1 Ray Strode [halfline] 2005-11-07 21:21:49 UTC
We should also look at the padding, etc and make sure it looks the same as the
gtk file chooser open location dialog.

Comment 2 Matthias Clasen 2006-02-14 20:14:59 UTC
filed upstream: http://bugzilla.gnome.org/show_bug.cgi?id=331187